## rhsrvany 1.1

=== debian/changelog ===
rhsrvany (1.1-3) unstable; urgency=medium

  * Update d/gbp.conf
  * Update maintainer name and e-mail address
  * Only run autopkgtests on i386 (Closes: #1061591)
  * Update debian/salsa-ci.yml

 -- Lee Garrett <debian@rocketjump.eu>  Tue, 04 Jun 2024 22:30:16 +0200

rhsrvany (1.1-2) unstable; urgency=medium

  * Source only upload.
  * Minor fixes on the build tests

 -- Lee Garrett <debian@rocketjump.eu>  Mon, 07 Aug 2023 22:16:06 +0200

rhsrvany (1.1-1) unstable; urgency=medium

  [ Ryan Pavlik ]
  * Initial release. (Closes: #996850)

  [ Lee Garrett ]
  * d/control: Update Maintainer/Uploaders
  * d/control: Add Vcs-* fields
  * tests: Typo fixes

 -- Lee Garrett <debian@rocketjump.eu>  Wed, 26 Jul 2023 22:30:46 +0200
