=== debian/control ===
Source: rhsrvany
Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
Uploaders:
    Rylie Pavlik <rylie@ryliepavlik.com>,
    Lee Garrett <debian@rocketjump.eu>,
Section: otherosfs
Priority: optional
Build-Depends: debhelper-compat (= 13),
               gcc-mingw-w64-i686-win32
Standards-Version: 4.6.2
Homepage: https://github.com/rwmjones/rhsrvany
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/libvirt-team/rhsrvany.git
Vcs-Browser: https://salsa.debian.org/libvirt-team/rhsrvany

Package: rhsrvany
Architecture: all
Depends: ${misc:Depends}
Enhances: virt-v2v
Description: Turn any Windows program or script into a Windows service
 This package contains open-source replacements for
 proprietary Windows tools, SrvAny (RHSrvAny) and pnp_wait.
 They are used by the virt-v2v tool when converting
 Windows virtual machines.
