=== debian/tests/control ===
Tests: runsrvany
Depends: @, wine
Restrictions: allow-stderr
Architecture: i386

Tests: runpnpwait
Depends: @, wine
Restrictions: allow-stderr
Architecture: i386
