=== debian/watch ===
version=4

opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/rhsrvany-$1\.tar\.gz/ \
  https://github.com/rwmjones/rhsrvany/tags .*/v?(\d\S+)\.tar\.gz
